/ lang / islcase
IsLCase
Syntax

    Result = IsLCase ( sArg AS String ) AS Boolean
    Result = LCase? ( sArg AS String ) AS Boolean
    Result = IsLower ( sArg AS String ) AS Boolean
    Result = Lower? ( sArg AS String ) AS Boolean

Returns TRUE if the string sArg contains only ASCII lower case characters.

A lower case character is one of the following characters: [ `abcdefghijklmnopqrstuvwxyz` ]

### Examples

    PRINT IsLCase("gambas")
    <hr>True

    PRINT IsLCase("Cool"), IsLCase("jürgen"), IsLCase("ab3as")
    <hr>False   False   False

### See also

Character Test Functions